@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');

/* general */
a {
  color: #507b6e;
}
a:hover {
  color: #4e696f;
}
hr {
  background: #507b6e;
  border: none;
  height: 1px;
  margin: 20px auto;
}
input[type="submit"], #edit-submit,
.crm-button-type-upload button, .crm-button-type-upload input[type="button"],
.crm-button-type-upload .button, .crm-button-type-upload a.button:link,
.crm-button-type-upload a.button:visited, .crm-button-type-upload .form-submit,
.crm-button-type-next .form-submit, .crm-container .form-submit[name*="_upload_"],
.crm-container #register-me, .crm-container a.button.crm-register-button {
  background: #507b6e;
  color: #fff;
  font-size: 16px;
  vertical-align: middle;
}
fieldset {
  box-shadow: 0px -3px 0 #507b6e;
}
.region-content {
  padding-bottom: 25px;
}
.page-title {
  font-size: 1.7rem;
  font-weight: 500;
  color: #507b6e;
  letter-spacing: .03em;
}
.page-node .page-title {
  margin-bottom: 10px;
  max-width: 89%;
}
.breadcrumb {
  padding-bottom: 5px;
  border-bottom: 1px solid #507b6e;
}
.item-list ul li {
  line-height: 1.4;
  margin-bottom: 18px;
}
.item-list ul li::before, .book-navigation ul li::before {
  display: inline-block;
  content: '';
  width: 5px;
  height: 5px;
  border-radius: 10px;
  background: #ccc;
  margin-right: 3px;
}
.book-navigation ul li {
  margin-bottom: 6px;
}
.book-navigation ul li::before {
  margin-right: 8px;
}
.item-list ul.pager li::before {
  display: none;
}
.item-list ul.pager {
  padding-top: 30px;
}
.book-navigation .page-up {
  display: none;
}
.field .field-label {
  padding-right: 10px;
  color: #4e696f;
}
.node .field-name-body table td {
  padding: 10px;
}
a.more-link, a.more-link:hover {
  display: inline;
  padding: 0;
  line-height: inherit;
  letter-spacing: normal;
  text-decoration: none;
  font-size: inherit;
  color: #507b6e;
  border: none;
  background: transparent;
}
a.more-link:hover {
  color: #4e696f
}
.more-link:after {
  display: inline;
  content: "\f105";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #4e696f;
  padding-left: 5px;
}
.crm-section.recaptcha-section {
  display: block;
}
.page-taichung .breadcrumb, .page-south .breadcrumb {
  display: none;
}
.page-taichung h1.page-title, .page-south h1.page-title {
  display: none;
}
tbody th {
  color: #4e696f;
  font-weight: 500;
}
tbody th, tr.even, tr.odd {
  border-bottom: 1px solid #eee;
  background: transparent;
}
table td {
  padding: 10px 0;
}
@media screen and (min-width: 1200px) {
  .one-sidebar .main-content > .content {
    flex: 0 0 870px;
    width: 870px;
  }
  .main-content > .sidebar {
    flex: 0 0 300px;
    width: 300px;
  }
}

/* header */
.logo-title {
    flex: 0 0 40%;
}
.navbar {
    flex: 0 0 60%;
}
nav.navigation ul.nice-menu, ul.nice-menu ul {
    padding: 0;
    z-index: 9;
}

nav.navigation ul.nice-menu {
    margin-bottom: 30px;
}
nav.navigation ul.nice-menu>li {
    display: inline-block;
    width: 12.6666666%;
    margin: 0 0 0 -7px;
    padding: 10px 0;
    text-align: center;
    font-size: 19px;
    letter-spacing: .08em;
    transition: all .3s;
}
nav.navigation ul.nice-menu li:hover {
    background: #507b6e;
}
nav.navigation ul.nice-menu li:hover>a {
    color: #dedbae;
}
nav.navigation ul.nice-menu>li>a {
    display: block;
    border-right: 1px solid #7f948a;
    padding: 0 20px;
    color: #585656;
}
nav.navigation ul.nice-menu li a:hover {
    color: #fff;
}
nav.navigation ul.nice-menu li.last a {
    border-right: none;
}
#nice-menu-1 a:hover, #nice-menu-1 .active a {
    background: transparent;
}
ul.nice-menu ul {
    background: #507b6e;
    color: #fff;
    width: 100%;
    font-size: .95em;
    padding: 5px 0;
}
ul.nice-menu ul li {
    margin: 0;
    display: block;
    margin: 10px 0 0;
    text-align: center;
}
ul.nice-menu ul li a {
    color: #fff;
    padding: 6px 10px;
}
.region-header {
    margin-bottom: 10px;
}
#block-search-form {
    float: left;
}
div.form-item-search-block-form {
    margin: 0;
}
form.google-cse {
    position: relative;
}
form.google-cse  .form-actions.form-wrapper {
    position: absolute;
    right: 0;
}
form.google-cse  .form-actions input[id^='edit-submit'] {
    text-indent: 50px;
    overflow: hidden;
    white-space: nowrap;
    background-color: transparent !important;
    background: url(../images/custom/search.png) no-repeat !important;
    background-size: 19px !important;
    background-position: center !important;
    border: none;
    width: 36px;
    height: 36px;
}
input[name="search_block_form"] {
    width: 190px;
    height: 33px;
    border-radius: unset;
    border: 1px solid #507b6e;
}
#block-menu-menu-top-links {
    float: right;
}
#block-menu-menu-top-links ul.menu li a{
    display: block;
    padding: 3px 10px;
    margin-left: 16px;
    background: #507b6e;
    color: #fff;
}
#block-menu-menu-top-links ul.menu li a:hover {
    color: #fff;
    background: #506A71;
}
/* search page */
.page-search label[for="edit-keys"] {
  width: 115px;
  padding-right: 10px;
  line-height: 2;
}
/* footer */
.footer {
    background: #506A71;
}
.region-footer {
  padding-left: 40px;
  border-left: 1px solid #fff;
}
.footer-inner {
  padding-left: 280px;
  background: url(../images/custom/logo-footer.png) no-repeat;
  background-size: 180px;
  background-position: 3% center;
}
/* sidebar */

.event-btn-view a, a.sidebar-btn {
  display: block;
  padding: 10px;
  width: 300px;
  text-align: center;
  background: #507b6e;
  color: #fff;
  font-size: 18px;
  letter-spacing: 1px;
  margin: 0 auto 10px;
}
.sidebar h2.block-title{
  text-align: left;
  margin-bottom: 15px;
  font-weight: 400;
  color: #595656;
  font-size: 1.56rem;
  letter-spacing: .04em;
}
.sidebar li a {
  color: #737070;
}
.sidebar li a:hover {
  color: #507b6e;
}
.sidebar div {
  text-align: center;
}
.sidebar div.item-list, .sidebar div.item-list div {
  text-align: left;
}
.sidebar div.more-link {
  text-align: right;
  font-size: 17px;
}
.sidebar .block.block-views:not(:first-child) {
  border-top: 1px solid #507b6e;
  padding: 20px 10px;
}
.sidebar .block.block-views ul li {
  font-size: 19px;

}
/* node */
.content-inner .content-header {
  position: relative;
}
#addthis-wrapper {
  float: right;
}
@media (min-width: 992px) {
  #addthis-wrapper {
    float: none;
    position: absolute;
    right: 0;
    top: 0;
  }

}

.node > .content {
  clear: both;
  padding-top: 10px;
  font-size: 18px;
}

/* node list */
.node-list .col-md-6 {
  padding: 10px 2.5%;
}
.node-list .col-md-6 .views-field.views-field-body {
  height: 120px;
}
.node-list .views-field-title h3 {
  margin-bottom: 4px;
  font-weight: 500;
}
.node-list .views-field-view-node {
  margin-top: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #507b6e;
  height: 32px;
}
.node-list .views-field-view-node a {
  float: right;
}
.node-list-large h3, .node-list-large h2 {
    font-size: 1.25rem;
    font-weight: 500;
    margin-bottom: 8px;
}
.node-list-large h3 span{
    font-size: 16px;
    font-weight: 400;
    color: #555;
}
.node-list-large .views-field img,
.node-list-large .field-type-image {
  float: left;
  margin: 5px 15px;
}

.node-list-large .views-row {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #507b6e;
}
.views-view-grid.cols-3 {
  width: 100%;
}
.views-view-grid.cols-3 td {
  width: 33.3%;
  font-size: 17px;
  padding: 20px 30px;
}

.page-publication .view-publication-list img {
  padding: 3px;
  border: solid 1px #ccc;
}
.page-publication .view-publication-list .views-field-title {
  margin-bottom: 4px;
}
/* Event Unit */
.page-event .views-view-grid.cols-1 {
  width: 90%;
}
table.views-table.cols-3 {
  width: 100%;
  margin: 10px 0 30px;
}

.page-event .views-view-grid.cols-1 tr {
  display: block;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #507b6e;
}

.page-event-category .event-list-title a {
  font-size: 1.35em;
  font-weight: bold;
}

.page-event-category .event-list-body {
  color: #000;
}



/* front page */
.front .more-link a {
  font-size: 16px;
  line-height: 2.5;
  font-weight: 300;
  letter-spacing: .04em;
  color: #4e696f;
}
.front .more-link a:hover {
  color: #506A71;
}
#block-views-news_list-block_4 {
  display: none; /* Hide mobile news block */
}

.front .pane-views {
  padding: 0 15px;
  margin-bottom: 15px;
}
.front .panels-flexible-row-1-main-row {
  margin-bottom: 10px;
  border-bottom: 1px solid #4e696f;
}

.front #block-views-news_list-block_7 h2 {
  background-image: url(../images/custom/news-icon.png) ;
  background-position: left top;
  background-repeat: no-repeat;
}
#block-views-news_list-block_7 {
  padding: 0 15px;
}
.front .pane-event-list h2 {
  background: url(../images/custom/activity-icon.png) left top no-repeat;
}
.pane-essay-list h2.pane-title {
  background: url(../images/custom/article-icon.png) left top no-repeat;
}
.pane-front-taichung-list h2.pane-title,
.page-taichung .pane-news-list h2 {
  background: url(../images/custom/icon-taichung.png) left top no-repeat;
}
.pane-front-south-list h2.pane-title,
.page-south .pane-news-list h2 {
  background: url(../images/custom/icon-tainan.png) left top no-repeat;
}
.front .content-main-middle .pane-taichung-news-list h2,
.front.page-taichung .main-content .pane-news-list h2,
.front.page-south .main-content .pane-news-list h2 {
  background-size: 25px;
  margin-bottom: 8px;
  padding-bottom: 8px;
  padding-top: 3px;
  padding-left: 40px;
  margin-top: -3px;
}
.front .pane-taichung-news-list .views-field-title {
  display:inline;
}

.front .content-main h2 {
  padding-left: 54px;
  margin-bottom: 12px;
  font-size: 22px;
  font-weight: normal;
  letter-spacing: .05em;
  color: #595656;
  line-height: 35px;
  background-size: 38px;
}
.front .views-view-grid.cols-1 img {
  float: left;
  margin-right: 15px;
  margin-bottom: 25px;
}
.front .views-view-grid.cols-1 h3 {
  font-weight: 400;
  font-size: 19px;
  height: 56px;
  margin-bottom: 14px;
  line-height: 1.3;
}
.front .views-field-field-event-date,
.front .views-field-created {
  color: #bbb;
  font-family: Calibri;
}
.front .region-content-top {
  border-bottom: 1px solid #4e696f;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.front .views-slideshow-cycle-main-frame-row-item {
  position: relative;
}
.front .slideshow-title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50%;
  padding: 18px;
}
.front .slideshow-title h3 {
  font-size: 20px;
  line-height: 1.25;
  height: 50px;
  margin-bottom: 8px;
}
.front .slideshow-title .slide-date {
  color: #fff;
  text-shadow: 0px 0px 3px rgb(0 0 0 / .8);
  font-family: 'Open Sans', sans-serif;
}
.front .slideshow-title a {
  color: #fff;
  text-shadow: 0px 0px 3px rgb(0 0 0 / .8);
  font-weight: 500;
  letter-spacing: .025em;
}
.front .slideshow-title a:hover {
  color: #fff;
  text-shadow: 1px 1px 3px #000;
}
.vscc-controls.vscc_controls {
  position: absolute;
  top: 40%;
  z-index: 6;
  width: 100%;
}

.vscc-controls.vscc_controls img {
  width: 30px;
  height: auto;
}
.vscc_controls_next a, .vscc_controls_previous a {
  display: block;
  padding: 15px;
}
.vscc-controls .vscc_controls_previous {
  float: left;
}
.vscc-controls .vscc_controls_next {
  float: right;
}
.front .node-list .views-view-grid {
  width: 100%;
}
.pane-essay-list table {
    margin: 0;
    width: 333px;
}

.pane-essay-list .field-content p {
    margin-top: 0;
    margin-bottom: 5px;
}
.panels-flexible-row-last .panels-flexible-region /* Taichung News block & Tainan News block on frontpage */ {
   margin: 10px 0 10px -5px;
   line-height: 1.8em;
   margin-left: -2px;
}
.pane-event-list, .pane-front-taichung-list, .panel-col-first .pane-action-list {
   border-right: 1px solid rgb(78 105 111 / .75);
}
.front .pane-event-list .view-inner, .front .pane-essay-list .view-inner {
  min-height: 458px;
}
.front .pane-content .view-inner .more-link-wrapper .more-link {
  position: absolute;
  right: 5px;
  bottom: 0;
}
.front .view-taichung-news-list .view-content {
  min-height: 220px;
}
.front .pane-event-list .date-display-range {
  display: block;
  padding-left: 13px;
  line-height: 2;
  margin-bottom: 5px;
}

/* Mobile */
.mobile-mode {
  display: none;
}

/* media query */
@media (min-width: 768px) {
  .node-list-large .views-row {
    min-height: 160px;
  }
}
@media (max-width: 1199px) {
  /* menu */
  nav.navigation {
    display:none;
  }
  .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    background-color: #507b6e;
  }
  #mobile-nav-toggle .hamburger-inner, #mobile-nav-toggle .hamburger-inner:after, #mobile-nav-toggle .hamburger-inner:before {
    height: 4px;
  }
  #mobile-nav-toggle-wrapper {
    top: 16px;
    left: auto;
    right: 8px;
  }
  #mobile-header {
    border-bottom: 1px solid rgb(80 123 110 / 70%);
  }
  .mm-menu {
    background: #507b6e;
  }
  .mm-menu .mm-listview>li a:not(.mm-next) {
    color: #fff;
  }
  .mm-menu .mm-listview>li .mm-next:after {
    border-color: rgba(255,255,255,.5);
  }
  .mobile-mm-nav .mm-navbar {
    background: #507b6e;
  }
}
@media (max-width: 767px) {
    * {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }
    body {
      padding-top: 0 !important;
      font-size: 100%;
      background: none;
    }
    img {
      max-width: 100%;
      height: auto;
    }
    img[style*="height"] {
      height: auto !important;
    }
    .breadcrumb {
      border: none;
    }
    input {
      max-width: 100%;
    }
    .media_embed {
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 30px;
      height: 0;
      overflow: hidden;
    }
    .media_embed iframe,
    .media_embed object,
    .media_embed video,
    .media_embed embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
    .mobile-btn {
      display: block;
      text-align: center;
    }
    .limiter {
      padding: 0 10px;
      width: 100%;
    }
    .main-inner.limiter {
      padding: 0;
    }
    .view-inner {
      position: static;
    }
    .desktop-mode {
      display: none;
    }
    .mobile-mode {
      display: block;
    }
    #mobile-logo {
      margin: 0;
    }
    #mobile-nav-toggle-wrapper {
      top: 2px;
    }
    #addthis-wrapper {
      margin-right: 5px;
    }

    /* Hide */
    .breadcrumb,
    .links .print_html,
    .node-webform ul.links,
    .node-webform ul.links,
    #name-and-slogan,
    #block-menu-menu-top-links,
    #block-text-resize-0,
    #block-search-form,
    #navigation,
    #block-views-calendar-block-1,
    #block-block-19,
    #block-block-20,
    #block-block-12
    {
      display: none;
    }

    /* Reset */
    .section,
    #header .section,
    #main,
    .sidebar-second #content,
    .not-front #content .section,
    .region-sidebar-second,
    .region-sidebar-second .section,
    .region-footer #block-block-13 {
      float: none;
      width: 100%;
      margin: 0;
    }


    /* form */
    .form-item {
      margin: 0 0 10px 0;
    }
    .form-text {
      max-width: 100%;
    }

    /* block */
    .block {
      position: relative;
    }


    /* sidebar block */
    .sb-block {
      background: none;
      padding-top: 0;
      position: relative;
    }

    .sidebar .content {
      background: none;
    }
    .sidebar .content .view-content {
      padding: 0;
    }
    .sidebar .content .view {
      background: none;
    }

    .header-top {
      padding: 5px 10px;
    }
    .header-middle {
      padding: 0 5px;
    }

    /* Toolbar */
    #toolbar {
      position: relative;
      margin-top: 0;
    }

    /* Header */
    #header {
      position: fixed;
      top: 0;
      left: 0;
      z-index: 101;
      height: 100px;
      width: 100%;
      -webkit-transition: all .5s ease-in-out;
      -moz-transition: all .5s ease-in-out;
      -o-transition: all .5s ease-in-out;
      transition: all .5s ease-in-out;
    }
    .header-top {
      display: block;
    }
    .mobile-top-link,
    .mobile-btn-wrap {
      display: block;
    }

    /* search box */
    #block-search-form {
      position: fixed;
      top: 100px;
      left: 0;
      z-index: 100;
      margin: 0;
      padding: 0;
      width: 100%;

    }
    #block-search-form .content {
      position: relative;
      margin: 0;
      padding: 15px;
      text-align: center;
    }
    #block-search-form .form-text {
      padding: 2px 5px;
    }
    #block-search-form .form-submit {
      padding: 2px 10px;
      color: 000;
      border: none;
      background: #fff;
    }


    /* Content */
    #page {
      padding-top: 75px;
    }
    .front #page {
      padding-top: 50px;
    }
    .region-content {
      padding: 0;
      background: none;
    }
    #content,
    .sidebar-second #content {
      padding: 0;
    }
    .region-content {
      padding: 20px 10px 10px 10px;
    }


    /* Sidebar */
    .region-sidebar-second {
      padding: 20px 10px;
    }

    /* Footer */
    .footer-sitename {
      font-size: 1.1rem;
      text-align: center;
      margin-bottom: 15px;
      letter-spacing: .02em;
    }
    .region-footer {
      margin-top: 0;
      padding: 20px 10px 0 10px;
      overflow: hidden;
      border: none;
      font-size: .8em;
    }
    .region-footer #block-block-13 {
      padding: 0;
      font-size: .8125em;
    }

    .region-footer #block-block-13 p {
      margin-top: 0;
    }
    .footer-inner.limiter {
      background-size: 110px;
      background-position: center 6.5%;
      padding-top: 140px;
    }

    /* Second */
    .page-title {
      max-width: 100%;
      padding: 0 10px;
      margin: 0 auto 15px;
      font-size: 1.5rem;
    }
    h1.title {
      height: auto;
      line-height: 1.2;
      margin-bottom: 0;
    }
    .breadcrumb {
      padding: 5px 10px;
    }

    .page-epaper .breadcrumb,
    .page-journal .breadcrumb,
    .page-node .breadcrumb {
      display: block;
    }
    div.tabs {
      font-size: .8125em;
      margin: 10px 0;
    }

    /* more link */
    .view-content + .more-link,
    .view + .more-link {
      display: none;
    }
    .more-link {
      text-transform: uppercase;
    }


    /* common use block */
    #block-views-event-list-block-3,
    #block-block-12 {
      text-align: center;
    }
    #block-block-12 p {
      margin: 0 0 10px 0;
    }
    .recent-event-block table {
      margin: 0;
      width: 100%;
    }
    .recent-event-block .views-view-grid td {
      padding: 0;
    }
    .recent-event-block .views-field img {
      float: none;
    }
    .recent-event-block tr:last-child .views-field img {
      margin-bottom: 0;
    }

    /* panel */
    .front .pane-views {
      position: relative;
      border-bottom: 1px solid #4e696f;
    }
    .panels-flexible-row, .panels-flexible-1 .panels-flexible-region-inside-last {
      padding: 0;
    }
    .panel-2col-stacked .panel-col-first,
    .panel-2col-stacked .panel-col-last,
    .panels-flexible-region-1-center_left,
    .panels-flexible-region-1-center_right {
      float: none;
      width: 100%;
      margin: 0;
    }
    .panel-2col-stacked .panel-col-first .inside,
    .panel-2col-stacked .panel-col-last .inside,
    .panels-flexible-region-1-center_left-inside {
      margin-right: 0;
    }
    .panel-2col-stacked .panel-col-last .inside {
      margin-left: 0;
    }
    .panel-pane .views-field-title a {
      font-size: 1em;
    }
    .pane-node-list {
      position: relative;
    }

    /* views */
    .view table {
      margin-top: 0;
      width: 100%;
      max-width: 100%;
    }
    .views-view-grid td {
      padding: 10px 5px;
      vertical-align: top;
    }


    /* node list */
    .node-list .col-md-6 .views-field.views-field-body {
      height: auto;
    }
    .node-list tr,
    .node-list td {
      display: block;
      width: 100%;
      overflow: hidden;
    }
    .node-list .views-row {
      overflow: hidden;
    }
    .node-list tr,
    .node-list .views-row {
      margin-bottom: 0;
      padding-bottom: 5px;
    }
    .node-list .views-field-title {
      height: auto;
      line-height: 1.4;
      overflow: visible;
    }
    .node-list .views-field-body {
      width: auto;
      display: none;
    }


    /* node list mini */
    .node-list-mini .views-field-title,
    .node-list-mini .views-field-field-event-date,
    .node-list-mini .views-field-body {
      margin-left: 130px;
    }
    .node-list-mini .views-field-body {
      display: none;
    }

    /* node list large */
    .node-list-large .view-content td {
      padding: 0;
    }
    .node-list-large .view-content tr .views-field-nothing,
    .node-list-large .views-row .views-field-nothing {
      overflow: hidden;
      margin-bottom: 10px;
    }
    .node-list-large .news-list-title {
      margin-bottom: 10px;
      padding-left: 0;
      background: none;
    }
    .node-list-large .node-list-title {
      font-size: 1em;
      line-height: 1.4;
      margin: 0;
    }
    .node-list-large .view-content h3.node-list-title {
      margin-top: 0;
    }
    .node-list-large .node-list-title > span {
      font-size: .8125em;
    }
    .node-list-large .views-field-nothing img {
      margin-top: 0;
    }
    .node-list-large .node-list-title,
    .node-list-large p {
      margin-left: 130px;
    }
    .node-list-large p {
      display: none;
    }

    .action-list tr {
      margin-bottom: 0;
      padding-bottom: 0;
    }
    .action-list .view-content td {
      width: 100%;
      margin-bottom: 15px;
    }
    .action-list h3 {
      margin: 0 0 10px 0;
    }
    .action-list img {
      width: 100%;
    }
    .action-list .views-field-body {
      display: block;
    }
    .action-list p {
      margin-top: 5px;
      line-height: 1.5;
    }
    .action-list .views-field-view-node {
      text-align: right;
    }

    /* event list */
    .event-list {
      margin-bottom: 30px;
    }
    .event-list .view-content table {
      width: 100%;
    }
    .event-list td {
      padding: 8px 5px;
    }
    .event-list td.views-field-field-event-date {
      font-size: .8125em;
    }
    .event-list .views-field-field-event-type {
      display: none;
    }
    .event-list-body {
      display: none;
    }
    .view .event-list {
      margin-bottom: 0;
    }

    /* publish list */
    .publish-list {}
    .publish-list .view-content td {
      width: 100%;
      text-align: center;
      padding: 10px 0;
    }
    .publish-list img {
      float: none;
    }
    .publish-list .views-field-title {
      margin-bottom: 10px;
      padding-left: 0;
    }
    .publish-list {}

    /* node */
    .node .content {
      padding: 0 0 10px 0;
    }
    .node .links li {
      float: left;
    }
    .node .links .service-links-facebook-widget {
      clear: left;
    }
    .node img {
      margin-left: ;
    }

    /* main slider  */
    .front .region-content-top {
      display: none;
    }


    .main-slider-m .slick-prev,
    .main-slider-m .slick-next {
      width: 30px;
      height: 30px;
      margin-top: -30px;
    }
    .main-slider-m .slick-prev:before,
    .main-slider-m .slick-next:before {
      font-size: 30px;
    }
    .main-slider-m .slick-prev {
      left: 0;
    }
    .main-slider-m .slick-next {
      right: 0;
    }
    .main-slider-m .slide-title {
      padding: 10px 15px;
      background: #000;
    }
    .main-slider-m .slide-title > a {
      color: #fff;
      display: block;
      white-space: nowrap;
      overflow: hidden;
      text-overflow:ellipsis;
    }
    .main-slider-m .slide-title > a:hover {
      text-decoration: none;
    }

    /* Front */
    .front .region-content {
      padding: 10px 10px 0 10px;
    }
    .front #content .section {
      margin-top: 0;
    }

    /* front news slider */
    #block-views-news_list-block_4 {
      display: block;
      margin-bottom: 0;
    }
    .pane-front-slider-m {
      background: none;
    }
    #panel-front .pane-front-slider-m .pane-title {
      background: none;
      text-indent: 0;
      padding: 0 0 5px 0;
      height: auto;
      line-height: 1.2;
    }
    .pane-front-slider-m .pane-content {
      height: auto;
      padding: 0;
      background: none;
    }
    .front .pane-node-list {
      margin-top: 5px;
      margin-bottom: 20px;
    }
    .front .pane-node-list .view-content,
    .front .pane-node-list .pane-content {
      height: auto;
      min-height: auto;
      background: none;
      padding: 0;
    }
    .pane-event-list, .pane-front-taichung-list {
      border: none;
    }

    .pane-event-list table {
      width: auto;
    }
    .views-field img {
      margin: 0;
    }
    .panel-pane .views-field img {
      margin-top: 0;
      margin-bottom: 0;
    }
    .front .views-view-grid.cols-1 img {
      margin-bottom: 0;
    }
    .pane-essay-list .view-content {
      height: auto;
    }
    .pane-essay-list table {
      width: 100%;
    }
    .front .panels-flexible-row-1-main-row {
      border: none;
    }
    .panels-flexible-row-last .panels-flexible-region {
      margin: 0;
      background: none;
      line-height: 1.6;
    }
    .panels-flexible-region-1-bottom_left,
    .panels-flexible-region-1-bottom_right {
      float: none;
      width: 100%;
    }

    /* Event */
    .page-event .region-content table {
      width: 100%;
    }

    /* Epaper */
    .page-epaper .view-publication-list img {
      float: none;
    }
    .page-epaper .view-publication-list .views-field-title-1 .field-content {
      width: auto;
      padding: 0 0 10px 0;
      line-height: 1.2;
    }

    /* Taichung */
    #taichung-section {
      padding: 0 10px;
    }

    #taichung-section .pane-content,
    #taichung-section .view-content {
      height: auto;
      background: none;
    }
    #taichung-section .more-link {
      position: absolute;
      top: 0;
      right: 0;
      margin: 4px 10px;
    }

    #taichung-section .panel-pane .item-list li {
      margin-bottom: 5px;
    }

    /* Search */
    .search-results {
      padding-left: 0;
    }

    .search-results .search-snippet-info {
      padding-left: 0;
    }
    .search-results .title {

    }
    .search-results .title + .search-snippet-info {
      margin-top: 5px;
    }
    .search-results .search-snippet {
      margin-bottom: 0;
      line-height: 1.4;
      font-size: .9375em;
      color: #555;
    }
    .search-results .search-info {
      display: none;
    }
    /* front page */
    .pane-content .view .view-header {
      position: absolute;
      right: 0;
      top: 0;
    }
    .front .pane-event-list .view-inner, .front .pane-essay-list .view-inner {
      min-height: auto;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .region-footer .map-link {
      display: inline;
    }
}

@media screen and (max-width: 640px) {
    .node .content .table-rwd {
      max-width: 100%;
      width: auto !important;
    }
}

@media (min-width: 360px) and (max-width: 767px) {
    .mobile-btn {
      width: 25px;
      height: 25px;
    }
    .mobile-btn:before {
      font-size: 25px;
    }
    #mobile-search-btn {
      margin-right: 12px;
    }
}


@media (min-width: 320px) and (max-width: 479px) {
    .node img[style*="float"] {
      display: block;
      float: none !important;
      margin: 0 auto !important;
    }
}
